

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Open Sans", sans-serif;
  color: #444444;
}

a {
  text-decoration: none;
  color: #5cb874;
}

a:hover {
  color: #80c792;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #5cb874;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #78c48c;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: #fbfbfb;
  font-size: 15px;
  height: 40px;
  padding: 0;
}

#topbar .contact-info a {
  line-height: 0;
  color: #444444;
  transition: 0.3s;
}

#topbar .contact-info a:hover {
  color: #5cb874;
}

#topbar .contact-info i {
  color: #5cb874;
  line-height: 0;
  margin-right: 5px;
}

#topbar .contact-info .phone-icon {
  margin-left: 15px;
}

#topbar .social-links a {
  color: #6f6f6f;
  padding: 4px 12px;
  display: inline-block;
  line-height: 1px;
  transition: 0.3s;
}

#topbar .social-links a:hover {
  color: #5cb874;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #fff;
  transition: all 0.5s;
  z-index: 997;
  height: 70px;
}

#header.header-scrolled {
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

#header .logo a {
  color: #5cb874;
}

#header .logo img {
  max-height: 40px;
}

.scrolled-offset {
  margin-top: 70px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
    position:sticky;
    z-index:10;
    top: 0;
    padding: 0 !important;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-size: 15px;
  color: #ffa500;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #ffa500;
}

.navbar .getstarted,
.navbar .getstarted:focus {
  color: #ffa500;
  padding: 8px 25px;
  margin-left: 30px;
  border-radius: 4px;
  border: 2px solid #ffa500;
  transition: 0.3s;
  font-size: 14px;
}

.navbar .getstarted:hover,
.navbar .getstarted:focus:hover {
  background: #ffa500;
  color: #fff;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  text-transform: none;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #5cb874;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #222222;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(9, 9, 9, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #222222;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #5cb874;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #5cb874;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Container Section
--------------------------------------------------------------*/

.container{
    width: 85%;
    margin: auto;
    height: 100%;
}
.container.clearfix {
    content:"";
    clear: both;
    display: table;
}

@media (max-width: 767.98px) {
    .container {
        text-align:center;
        align-content:center;
    }


    /*--------------------------------------------------------------
# Container1 Section
--------------------------------------------------------------*/

    .contains {
        width: 100%;
        width: 820px;
        height: 340px; 
        display: flex;
        gap: 10px;
        margin-inline: 50px;
    }

    .cars {
        min-width: 70px;
        height: 100%;
        border-radius: 30px;
        display: flex;
        align-items: flex-end;
        flex-grow: 1;
        position: relative;
        transition:
            flex-grow 0.5s ease;
    }

    .cars:hover {
        flex-grow: 7;
    }
       
    .cars-content > .title {
        margin-left: 10px;
        transform: translate(0 100);
    }

    .cars:hover .title {
        opacity: 1;
        transform: translate(0 0);
    }
        /*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
        #hero {
            width: 100%;
            height: 70vh;
            background-color: rgba(9, 9, 9, 0.8);
            overflow: hidden;
            position: relative;
            bottom: 0;
            top: 0;
            margin-left: 50px;
            margin-right: 50px;
        }

            #hero .carousel,
            #hero .carousel-inner,
            #hero .carousel-item,
            #hero .carousel-item::before {
                background-size: cover;
                background-position: center;
                background-repeat: no-repeat;
                position: absolute;
                top: 0;
                right: 0;
                left: 0;
                bottom: 0;
            }

                #hero .carousel-item::before {
                    content: "";
                    background-color: rgba(45, 103, 60, 0.8);
                }

            #hero .carousel-container {
                display: flex;
                justify-content: center;
                align-items: center;
                position: absolute;
                bottom: 0;
                top: 0;
                left: 50px;
                right: 50px;
            }

            #hero .container {
                text-align: center;
            }

            #hero h2 {
                color: #fff;
                margin-bottom: 20px;
                font-size: 48px;
                font-weight: 700;
            }

            #hero p {
                animation-delay: 0.4s;
                margin: 0 auto 30px auto;
                color: #fff;
            }

            #hero .carousel-inner .carousel-item {
                transition-property: opacity;
                background-position: center top;
            }

            #hero .carousel-inner .carousel-item,
            #hero .carousel-inner .active.carousel-item-start,
            #hero .carousel-inner .active.carousel-item-end {
                opacity: 0;
            }

            #hero .carousel-inner .active,
            #hero .carousel-inner .carousel-item-next.carousel-item-start,
            #hero .carousel-inner .carousel-item-prev.carousel-item-end {
                opacity: 1;
                transition: 0.5s;
            }

            #hero .carousel-control-next-icon,
            #hero .carousel-control-prev-icon {
                background: none;
                font-size: 30px;
                line-height: 0;
                width: auto;
                height: auto;
                background: rgba(255, 255, 255, 0.2);
                border-radius: 50px;
                transition: 0.3s;
                color: rgba(255, 255, 255, 0.5);
                width: 54px;
                height: 54px;
                display: flex;
                align-items: center;
                justify-content: center;
            }

                #hero .carousel-control-next-icon:hover,
                #hero .carousel-control-prev-icon:hover {
                    background: rgba(255, 255, 255, 0.3);
                    color: rgba(255, 255, 255, 0.8);
                }

            #hero .carousel-indicators li {
                list-style-type: none;
                cursor: pointer;
                background: #fff;
                overflow: hidden;
                border: 0;
                width: 12px;
                height: 12px;
                border-radius: 50px;
                opacity: 0.6;
                transition: 0.3s;
            }

                #hero .carousel-indicators li.active {
                    opacity: 1;
                    background: #5cb874;
                }

            #hero .btn-get-started {
                font-family: "Raleway", sans-serif;
                font-weight: 500;
                font-size: 14px;
                letter-spacing: 1px;
                display: inline-block;
                padding: 14px 32px;
                border-radius: 4px;
                transition: 0.5s;
                line-height: 1;
                color: #fff;
                animation-delay: 0.8s;
                background: #5cb874;
            }

                #hero .btn-get-started:hover {
                    background: #6ec083;
                }

        @media (max-width: 992px) {
            #hero {
                height: 100vh;
            }

                #hero .carousel-container {
                    top: 66px;
                }
        }

        @media (max-width: 768px) {
            #hero h2 {
                font-size: 28px;
            }
        }

        @media (min-width: 1024px) {

            #hero .carousel-control-prev,
            #hero .carousel-control-next {
                width: 5%;
            }
        }

        @media (max-height: 500px) {
            #hero {
                height: 120vh;
            }
        }

        /*--------------------------------------------------------------
# Banner General
--------------------------------------------------------------*/
        #banner {
            background-image: linear-gradient(to right,#ffa500,#e12121);
            color: #fff;
            padding-top: 5%;
        
            }


        /*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
        section {
            padding: 60px 0;
        }

        .section-bg {
            background-color: #f8fcf9;
        }

        .section-title {
            text-align: center;
            padding-bottom: 30px;
        }

            .section-title h2 {
                font-size: 32px;
                font-weight: bold;
                text-transform: uppercase;
                margin-bottom: 20px;
                padding-bottom: 20px;
                position: relative;
            }

                .section-title h2::before {
                    content: "";
                    position: absolute;
                    display: block;
                    width: 120px;
                    height: 1px;
                    background: #ddd;
                    bottom: 1px;
                    left: calc(50% - 60px);
                }

                .section-title h2::after {
                    content: "";
                    position: absolute;
                    display: block;
                    width: 40px;
                    height: 3px;
                    background: #5cb874;
                    bottom: 0;
                    left: calc(50% - 20px);
                }

            .section-title p {
                margin-bottom: 0;
                font-size: 14px;
                color: #919191;
            }

        /*--------------------------------------------------------------
# Featured Services
--------------------------------------------------------------*/
        .featured-services {
            padding: 20px 0;
        }

            .featured-services .icon-box {
                padding: 20px;
            }

            .featured-services .icon-box-bg {
                background-image: linear-gradient(0deg, #222222 0%, #2f2f2f 50%, #222222 100%);
            }

            .featured-services .icon {
                margin-bottom: 15px;
            }

                .featured-services .icon i {
                    color: #5cb874;
                    font-size: 42px;
                }

            .featured-services .title {
                font-weight: 700;
                margin-bottom: 15px;
                font-size: 18px;
            }

                .featured-services .title a {
                    color: #222222;
                    transition: 0.3s;
                }

            .featured-services .icon-box:hover .title a {
                color: #5cb874;
            }

            .featured-services .description {
                line-height: 24px;
                font-size: 14px;
            }

        /*--------------------------------------------------------------
# About Us
--------------------------------------------------------------*/
        .about .content h3 {
            font-weight: 700;
            font-size: 28px;
        }

        .about .content ul {
            list-style: none;
            padding: 0;
        }

            .about .content ul li {
                padding-bottom: 10px;
            }

            .about .content ul i {
                font-size: 20px;
                padding-right: 4px;
                color: #5cb874;
            }

        .about .content p:last-child {
            margin-bottom: 0;
        }

        /*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/
        .why-us {
            padding: 0;
        }

            .why-us .row {
                overflow: hidden;
            }

            .why-us .content-item {
                padding: 40px;
                border-left: 1px solid #eee;
                border-bottom: 1px solid #eee;
                margin: -1px;
            }

                .why-us .content-item span {
                    display: block;
                    font-size: 24px;
                    font-weight: 400;
                    color: #6ec083;
                }

                .why-us .content-item h4 {
                    font-size: 26px;
                    font-weight: 300;
                    padding: 0;
                    margin: 20px 0;
                }

                .why-us .content-item p {
                    color: #aaaaaa;
                    font-size: 15px;
                    margin: 0;
                    padding: 0;
                }

        @media (max-width: 768px) {
            .why-us .content-item {
                padding: 40px 0;
            }
        }

        /*--------------------------------------------------------------
# Our Clients
--------------------------------------------------------------*/
        .clients .swiper-slide img {
            opacity: 0.5;
            transition: 0.3s;
        }

            .clients .swiper-slide img:hover {
                opacity: 1;
            }

        .clients .swiper-pagination {
            margin-top: 20px;
            position: relative;
        }

            .clients .swiper-pagination .swiper-pagination-bullet {
                width: 12px;
                height: 12px;
                background-color: #fff;
                opacity: 1;
                border: 1px solid #5cb874;
            }

            .clients .swiper-pagination .swiper-pagination-bullet-active {
                background-color: #5cb874;
            }

        /*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
        .services .icon-box {
            text-align: center;
            padding: 70px 20px 80px 20px;
            transition: all ease-in-out 0.3s;
            background: #fff;
            box-shadow: 0px 5px 90px 0px rgba(110, 123, 131, 0.1);
        }

            .services .icon-box .icon {
                margin: 0 auto;
                width: 100px;
                height: 100px;
                display: flex;
                align-items: center;
                justify-content: center;
                transition: ease-in-out 0.3s;
                position: relative;
            }

                .services .icon-box .icon i {
                    font-size: 36px;
                    transition: 0.5s;
                    position: relative;
                }

                .services .icon-box .icon svg {
                    position: absolute;
                    top: 0;
                    left: 0;
                }

                    .services .icon-box .icon svg path {
                        transition: 0.5s;
                        fill: #f5f5f5;
                    }

            .services .icon-box h4 {
                font-weight: 600;
                margin: 10px 0 15px 0;
                font-size: 22px;
            }

                .services .icon-box h4 a {
                    color: #222222;
                    transition: ease-in-out 0.3s;
                }

            .services .icon-box p {
                line-height: 24px;
                font-size: 14px;
                margin-bottom: 0;
            }

            .services .icon-box:hover {
                border-color: #fff;
                box-shadow: 0px 0 35px 0 rgba(0, 0, 0, 0.08);
            }

        .services .iconbox-blue i {
            color: #47aeff;
        }

        .services .iconbox-blue:hover .icon i {
            color: #fff;
        }

        .services .iconbox-blue:hover .icon path {
            fill: #47aeff;
        }

        .services .iconbox-orange i {
            color: #ffa76e;
        }

        .services .iconbox-orange:hover .icon i {
            color: #fff;
        }

        .services .iconbox-orange:hover .icon path {
            fill: #ffa76e;
        }

        .services .iconbox-pink i {
            color: #e80368;
        }

        .services .iconbox-pink:hover .icon i {
            color: #fff;
        }

        .services .iconbox-pink:hover .icon path {
            fill: #e80368;
        }

        .services .iconbox-yellow i {
            color: #ffbb2c;
        }

        .services .iconbox-yellow:hover .icon i {
            color: #fff;
        }

        .services .iconbox-yellow:hover .icon path {
            fill: #ffbb2c;
        }

        .services .iconbox-red i {
            color: #ff5828;
        }

        .services .iconbox-red:hover .icon i {
            color: #fff;
        }

        .services .iconbox-red:hover .icon path {
            fill: #ff5828;
        }

        .services .iconbox-teal i {
            color: #11dbcf;
        }

        .services .iconbox-teal:hover .icon i {
            color: #fff;
        }

        .services .iconbox-teal:hover .icon path {
            fill: #11dbcf;
        }

        /*--------------------------------------------------------------
# Cta
--------------------------------------------------------------*/
        .cta {
            background: #5cb874;
            padding: 80px 0;
        }

            .cta h3 {
                color: #fff;
                font-size: 28px;
                font-weight: 700;
            }

            .cta p {
                color: #fff;
            }

            .cta .cta-btn {
                font-family: "Raleway", sans-serif;
                font-weight: 600;
                font-size: 14px;
                letter-spacing: 1px;
                display: inline-block;
                padding: 10px 30px;
                border-radius: 2px;
                transition: 0.5s;
                margin: 10px;
                border: 2px solid #fff;
                color: #fff;
                border-radius: 4px;
            }

                .cta .cta-btn:hover {
                    background: #fff;
                    color: #5cb874;
                }

        @media (max-width: 1024px) {
            .cta {
                background-attachment: scroll;
            }
        }

        @media (min-width: 769px) {
            .cta .cta-btn-container {
                display: flex;
                align-items: center;
                justify-content: flex-end;
            }
        }

        /*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
        .portfolio .portfolio-item {
            margin-bottom: 30px;
        }

        .portfolio #portfolio-flters {
            padding: 0;
            margin: 0 auto 20px auto;
            list-style: none;
            text-align: center;
        }

            .portfolio #portfolio-flters li {
                cursor: pointer;
                display: inline-block;
                padding: 8px 15px 10px 15px;
                font-size: 14px;
                font-weight: 600;
                line-height: 1;
                text-transform: uppercase;
                color: #444444;
                margin-bottom: 5px;
                transition: all 0.3s ease-in-out;
                border-radius: 3px;
            }

                .portfolio #portfolio-flters li:hover,
                .portfolio #portfolio-flters li.filter-active {
                    color: #fff;
                    background: #5cb874;
                }

                .portfolio #portfolio-flters li:last-child {
                    margin-right: 0;
                }

        .portfolio .portfolio-wrap {
            transition: 0.3s;
            position: relative;
            overflow: hidden;
            z-index: 1;
            background: rgba(34, 34, 34, 0.6);
        }

            .portfolio .portfolio-wrap::before {
                content: "";
                background: rgba(34, 34, 34, 0.6);
                position: absolute;
                left: 0;
                right: 0;
                top: 0;
                bottom: 0;
                transition: all ease-in-out 0.3s;
                z-index: 2;
                opacity: 0;
            }

            .portfolio .portfolio-wrap img {
                transition: all ease-in-out 0.3s;
            }

            .portfolio .portfolio-wrap .portfolio-info {
                opacity: 0;
                position: absolute;
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
                z-index: 3;
                transition: all ease-in-out 0.3s;
                display: flex;
                flex-direction: column;
                justify-content: flex-end;
                align-items: flex-start;
                padding: 20px;
            }

                .portfolio .portfolio-wrap .portfolio-info h4 {
                    font-size: 20px;
                    color: #fff;
                    font-weight: 600;
                }

                .portfolio .portfolio-wrap .portfolio-info p {
                    color: rgba(255, 255, 255, 0.7);
                    font-size: 14px;
                    text-transform: uppercase;
                    padding: 0;
                    margin: 0;
                    font-style: italic;
                }

            .portfolio .portfolio-wrap .portfolio-links {
                text-align: center;
                z-index: 4;
            }

                .portfolio .portfolio-wrap .portfolio-links a {
                    color: #fff;
                    margin: 0 5px 0 0;
                    font-size: 28px;
                    display: inline-block;
                    transition: 0.3s;
                }

                    .portfolio .portfolio-wrap .portfolio-links a:hover {
                        color: #6ec083;
                    }

            .portfolio .portfolio-wrap:hover::before {
                opacity: 1;
            }

            .portfolio .portfolio-wrap:hover img {
                transform: scale(1.2);
            }

            .portfolio .portfolio-wrap:hover .portfolio-info {
                opacity: 1;
            }

        /*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
        .portfolio-details {
            padding-top: 40px;
        }

            .portfolio-details .portfolio-details-slider img {
                width: 100%;
            }

            .portfolio-details .portfolio-details-slider .swiper-pagination {
                margin-top: 20px;
                position: relative;
            }

                .portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet {
                    width: 12px;
                    height: 12px;
                    background-color: #fff;
                    opacity: 1;
                    border: 1px solid #5cb874;
                }

                .portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet-active {
                    background-color: #5cb874;
                }

            .portfolio-details .portfolio-info {
                padding: 30px;
                box-shadow: 0px 0 30px rgba(34, 34, 34, 0.08);
            }

                .portfolio-details .portfolio-info h3 {
                    font-size: 22px;
                    font-weight: 700;
                    margin-bottom: 20px;
                    padding-bottom: 20px;
                    border-bottom: 1px solid #eee;
                }

                .portfolio-details .portfolio-info ul {
                    list-style: none;
                    padding: 0;
                    font-size: 15px;
                }

                    .portfolio-details .portfolio-info ul li + li {
                        margin-top: 10px;
                    }

            .portfolio-details .portfolio-description {
                padding-top: 30px;
            }

                .portfolio-details .portfolio-description h2 {
                    font-size: 26px;
                    font-weight: 700;
                    margin-bottom: 20px;
                }

                .portfolio-details .portfolio-description p {
                    padding: 0;
                }

        /*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
        .team .member {
            text-align: center;
            margin-bottom: 20px;
            box-shadow: 0px 0px 12px 0px rgba(34, 34, 34, 0.07);
            padding: 30px 20px;
            background: #fff;
        }

            .team .member img {
                max-width: 60%;
                border-radius: 50%;
                margin: 0 0 30px 0;
            }

            .team .member h4 {
                font-weight: 700;
                margin-bottom: 2px;
                font-size: 18px;
            }

            .team .member span {
                font-style: italic;
                display: block;
                font-size: 13px;
            }

            .team .member p {
                padding-top: 10px;
                font-size: 14px;
                font-style: italic;
                color: #aaaaaa;
            }

            .team .member .social {
                margin-top: 15px;
            }

                .team .member .social a {
                    color: #919191;
                    transition: 0.3s;
                }

                    .team .member .social a:hover {
                        color: #5cb874;
                    }

                .team .member .social i {
                    font-size: 18px;
                    margin: 0 2px;
                }

        /*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
        .contact .info {
            border-top: 3px solid #5cb874;
            border-bottom: 3px solid #5cb874;
            padding: 30px;
            background: #fff;
            width: 100%;
            box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
        }

            .contact .info i {
                font-size: 20px;
                color: #5cb874;
                float: left;
                width: 44px;
                height: 44px;
                background: #eaf6ed;
                display: flex;
                justify-content: center;
                align-items: center;
                border-radius: 50px;
                transition: all 0.3s ease-in-out;
            }

            .contact .info h4 {
                padding: 0 0 0 60px;
                font-size: 20px;
                font-weight: 600;
                margin-bottom: 5px;
                color: #222222;
            }

            .contact .info p {
                padding: 0 0 10px 60px;
                margin-bottom: 20px;
                font-size: 14px;
                color: #555555;
            }

            .contact .info .social-links {
                padding-left: 60px;
            }

                .contact .info .social-links a {
                    font-size: 18px;
                    display: inline-block;
                    background: #333;
                    color: #fff;
                    line-height: 1;
                    padding: 8px 0;
                    border-radius: 50%;
                    text-align: center;
                    width: 36px;
                    height: 36px;
                    transition: 0.3s;
                    margin-right: 10px;
                }

                    .contact .info .social-links a:hover {
                        background: #5cb874;
                        color: #fff;
                    }

            .contact .info .email:hover i,
            .contact .info .address:hover i,
            .contact .info .phone:hover i {
                background: #5cb874;
                color: #fff;
            }

        .contact .php-email-form {
            width: 100%;
            border-top: 3px solid #5cb874;
            border-bottom: 3px solid #5cb874;
            padding: 30px;
            background: #fff;
            box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
        }

            .contact .php-email-form .form-group {
                padding-bottom: 8px;
            }

            .contact .php-email-form .error-message {
                display: none;
                color: #fff;
                background: #ed3c0d;
                text-align: left;
                padding: 15px;
                font-weight: 600;
            }

                .contact .php-email-form .error-message br + br {
                    margin-top: 25px;
                }

            .contact .php-email-form .sent-message {
                display: none;
                color: #fff;
                background: #18d26e;
                text-align: center;
                padding: 15px;
                font-weight: 600;
            }

            .contact .php-email-form .loading {
                display: none;
                background: #fff;
                text-align: center;
                padding: 15px;
            }

                .contact .php-email-form .loading:before {
                    content: "";
                    display: inline-block;
                    border-radius: 50%;
                    width: 24px;
                    height: 24px;
                    margin: 0 10px -6px 0;
                    border: 3px solid #18d26e;
                    border-top-color: #eee;
                    animation: animate-loading 1s linear infinite;
                }

            .contact .php-email-form input,
            .contact .php-email-form textarea {
                border-radius: 0;
                box-shadow: none;
                font-size: 14px;
                border-radius: 4px;
            }

                .contact .php-email-form input:focus,
                .contact .php-email-form textarea:focus {
                    border-color: #5cb874;
                }

            .contact .php-email-form input {
                height: 44px;
            }

            .contact .php-email-form textarea {
                padding: 10px 12px;
            }

            .contact .php-email-form button[type=submit] {
                background: #5cb874;
                border: 0;
                padding: 10px 24px;
                color: #fff;
                transition: 0.4s;
                border-radius: 4px;
            }

                .contact .php-email-form button[type=submit]:hover {
                    background: #6ec083;
                }

        @keyframes animate-loading {
            0% {
                transform: rotate(0deg);
            }

            100% {
                transform: rotate(360deg);
            }
        }

        /*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
        .breadcrumbs {
            padding: 15px 0;
            background: #fbfbfb;
            min-height: 40px;
        }

        @media (max-width: 992px) {
            .breadcrumbs {
                margin-top: 66px;
            }
        }

        .breadcrumbs h2 {
            font-size: 28px;
            font-weight: 300;
        }

        .breadcrumbs ol {
            display: flex;
            flex-wrap: wrap;
            list-style: none;
            padding: 0;
            margin: 0;
            font-size: 14px;
        }

            .breadcrumbs ol li + li {
                padding-left: 10px;
            }

                .breadcrumbs ol li + li::before {
                    display: inline-block;
                    padding-right: 10px;
                    color: #3c3c3c;
                    content: "/";
                }

        @media (max-width: 768px) {
            .breadcrumbs .d-flex {
                display: block !important;
            }

            .breadcrumbs ol {
                display: block;
            }

                .breadcrumbs ol li {
                    display: inline-block;
                }
        }

        /*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
        #footer {
            background: #090909;
            color: #fff;
            font-size: 14px;
            text-align: center;
            padding: 30px 0;
        }

            #footer h3 {
                font-size: 36px;
                font-weight: 700;
                color: #fff;
                position: relative;
                font-family: "Poppins", sans-serif;
                padding: 0;
                margin: 0 0 15px 0;
            }

            #footer p {
                font-size: 15px;
                font-style: italic;
                padding: 0;
                margin: 0 0 40px 0;
            }

            #footer .social-links {
                margin: 0 0 40px 0;
            }

                #footer .social-links a {
                    font-size: 18px;
                    display: inline-block;
                    background: #5cb874;
                    color: #fff;
                    line-height: 1;
                    padding: 8px 0;
                    margin-right: 4px;
                    border-radius: 50%;
                    text-align: center;
                    width: 36px;
                    height: 36px;
                    transition: 0.3s;
                }

                    #footer .social-links a:hover {
                        background: #449d5b;
                        color: #fff;
                        text-decoration: none;
                    }

            #footer .copyright {
                margin: 0 0 5px 0;
            }

            #footer .credits {
                font-size: 13px;
            }